Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 14:19:17 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi im denise                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im denise Bot:  Hi Hi Im Denise ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639321823 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501002530 Bot:  Please wait while we transfer you to an agent Agent:  Hi  Denise Thank you for contacting us. This's abdallah  How may I help you?,  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi Im Denise ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639321823 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:09 PM, 05th Mar                   fatma                   Hi Denise, Thank you for contacting us. My name is Fatma,How may I help you?           06:11 PM, 05th Mar                     hi im denise                    Hi fatma           06:12 PM, 05th Mar                     hi im denise                    I received my order today, missing 1 item           06:12 PM, 05th Mar                     hi im denise                    When it will be delivered?           06:13 PM, 05th Mar                   fatma                   Could you please share your order number so that I can assist you further?           06:13 PM, 05th Mar                   fatma                   and the name of the missing item           06:14 PM, 05th Mar                     hi im denise                    9639321823           06:14 PM, 05th Mar                     hi im denise                    Twister car           06:14 PM, 05th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           06:14 PM, 05th Mar                     hi im denise                    Junior dual tone twister car           06:15 PM, 05th Mar                   fatma                   i have checked and i can see that this item will be delivered to you tomorrow           06:16 PM, 05th Mar                   fatma                   Is there anything else i can help you with?           06:16 PM, 05th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:17 PM, 05th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:19 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193928